/**
 Theme Name: PRC-design
 Template: twentytwentyfour

 */
html {
  scroll-behavior: smooth;
}
:where(.wp-site-blocks *:focus){
	outline-width:2px;
	outline-style:solid
}
/* Change button hover color */
.wp-block-button__link:hover {
    background-color: #F4BD38; 
}

/* --- mobile menu open/close buttons --- */
.wp-block-navigation__responsive-container-open svg {
    height: 36px !important;
    width: 36px !important;
}
.wp-block-navigation__responsive-container-close svg {
    height: 36px !important;
    width: 36px !important;
}
.pricing-page-callout-box {
	border-radius: 10px;
}
/* ---------------------- */
@media only screen and (max-width: 600px) {
	.bg-img .wp-block-cover__image-background {
		height: 50% !important;
	}
	.login-bar .has-text-align-right {
    	text-align: center;
    	padding-bottom: 20px !important; 
	}
}

/* --- Testimonials page --- */
@media screen and (max-width: 782px) {
	.testimonial-img {
		margin-left: auto;
		margin-right: auto;
		width: 150px;
	}
	.testimonial-text {
		text-align: center;
 	}
}
/* --- form styles --- */
#PRC-form {
	font-family: Poppins, sans-serif; 
	color: #50270f; 
	text-align: center; 
	padding-left: 20px;
	padding-right: 20px;
}
#contact-us-form p {
	padding-bottom: 5px;
	margin-bottom: 0px;
}
.form-field {
	width: 300px;
	font-size: 18px;
	font-family: Poppins, sans-serif; 
	height: 30px;
	border-radius: 0.33rem;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #fef7e7;
	border-color: #FFE5B8;
	border-style: solid;
	border-width: 3px;
}
.form-field:focus-visible {
	outline: none;
	border-color: #B86028;
	background-color: #F3BC3520;
	border-style: solid;
  border-width: 3px; 
}
/* Contact Us page form textarea whats-on-your-mind */
#mind {
	width: 300px;
	height: 175px;
	resize: none;
}
.submit-btn {
    background-color: #f4bd38;
    border-radius: 0.33rem;
    color: #ffffff;
    font-family: Poppins, sans-serif; 
    font-size: 18px;
    border-color: var(--wp--preset--color--contrast);
    border-width: 0;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    text-decoration: none;
    padding: 20px 50px 20px 50px;
	margin-top:20px;
}
span.wpcf7-spinner {
	display: none;
}
.wpcf7-not-valid-tip {
	color: #B86028 !important;
}
.wpcf7 form .wpcf7-response-output {
	margin: 0em !important;
	display: flex;
	justify-content: center;
	background-color: #FFE5B8;
	border-radius: 0.5rem;
	outline: none;
	border-color: #B86028 !important;
	border-style: solid;
	border-width: 3px !important; 
	text-align: center;
	color: #50270f;
}
.opt-checkbox {
	appearance: none;
	width: 30px;
	height: 30px;
	border-radius: 0.33rem;
	background-color: #fef7e7;
	border-color: #FFE5B8;
	border-style: solid;
	border-width: 3px;
	margin-right: 10px;
}
.opt-checkbox:before {
	content: '\2714';
	visibility: hidden;
	font-size: 18px;
	font-weight: bold;
	color: #B86028;
}
.opt-checkbox:checked:after {
	content: '\2714';
	font-size: 18px;
	font-weight: bold;
	color: #B86028;
	margin-left: -9px;
}